小店榜单-热推榜
简介
获取TikTok小店热推榜榜单数据,支持以下功能:
- 支持设置过滤参数
- 支持自定义结果排序方式
接口
bash
POST /shop/v1/rank/mostPromotedrequest body
| 字段 | 类型 | 必选 | 描述 |
|---|---|---|---|
filter | object | 否 | 过滤参数 |
orderby | object | 否 | 排序参数 |
page | integer | 否 | 页码,默认值:1 |
pagesize | integer | 否 | 每页条数,默认值:10 |
filter可选值
| 字段 | 类型 | 必选 | 描述 |
|---|---|---|---|
region | string | 否 | 国家/地区 |
category_id | integer | 否 | 商品分类 |
shop_type | integer | 否 | 店铺类型 1品牌店,2零售店 |
is_cross_border | integer | 否 | 是否跨境 1是,0否 |
date_info | object | 否 | 日期信息 |
region 范围:
['US','GB','MX','ES','DE','IT','FR','ID','VN','MY','TH','PH','BR','JP','SG']
orderby可选值
| 字段 | 必选 | 描述 |
|---|---|---|
affiliate_count | 否 | 关联达人数(desc) |
request example
bash
curl 'https://openapi.fastmoss.com/shop/v1/rank/mostPromoted' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
"filter": {
"region": "US",
"category_id": 14,
# "shop_type": 1,
# "is_cross_border": 1,
"date_info": {
"type": "day",
"value": "2026-04-01"
},
# "date_info": {
# "type": "week",
# "value": "2026-05"
# },
# "date_info": {
# "type": "month",
# "value": "2026-03"
# }
},
"orderby": [
{
"field": "affiliate_count",
"order": "desc",
}
],
"page": 1,
"pagesize": 10
}'response body
data.total
结果总条数
data.list
| 字段 | 类型 | 描述 |
|---|---|---|
shop_info | object | 店铺信息 |
rank_category | object | 榜单分类 |
total_affiliate_count | integer | 总关联达人数 |
affiliate_count | integer | 新增关联达人数 |
sale_product_count | integer | 动销商品数 |
units_sold | integer | 销量 |
gmv | integer | 销售额 |
usd_gmv | integer | 销售额(美元) |
units_sold_inc_rate | string | 销量增长率 |
gmv_inc_rate | string | 销售额增长率 |
currency | string | 货币 |
response example
json
{
"code": 0,
"data": {
"list": [
{
"shop_info": {
"seller_id": 7494006325298104216,
"name": "LOOKFANTASTIC",
"brand": "LOOKFANTASTIC",
"seller_company": "Thehut.com limited",
"avatar": "https://s.500fd.com/tt_shop/813e1606cff740e9932168cfe95e5c4f~tplv-tulkllf4y5-resize-webp:300:300.webp",
"region": "GB",
"currency": "GBP",
"product_count": 4881,
"shop_rating": 4.7,
"main_category": {
"category_id": 14,
"name": "Beauty & Personal Care"
},
"is_fully_managed": 0,
"is_cross_border": 0,
"shop_type": 1,
"status": 1
},
"rank_category": { "category_id": 0, "name": "" },
"total_affiliate_count": 47691,
"affiliate_count": 55,
"sale_product_count": 252,
"units_sold": 984,
"gmv": 24915.88,
"usd_gmv": 30895.69,
"units_sold_inc_rate": "28.8%",
"gmv_inc_rate": "43.39%",
"currency": "GBP"
}
],
"total": 500,
"date_type": "day",
"date_value": "2026-04-06"
},
"message": "",
"timestamp": 1775714099,
"request_id": "764beab5-2619-53cc-cf63-b726d9086655"
}